---
title: "District of Columbia vs Washington Overtime Laws & Pay Rules Comparison (2026 Legal Audit)"
source_url: "https://statepayrules.com/calculator/compare/district-of-columbia-vs-washington/"
canonical_url: "https://statepayrules.com/calculator/compare/district-of-columbia-vs-washington/"
retrieved_by: "AnswerRail Edge Engine v1.1.0-parity-v20 (https://answerrail.com)"
provenance: "Compiled for deterministic AI retrieval by AnswerRail Edge (RFC 9110 / RFC 9421)"
description: "Comprehensive statutory breakdown of District of Columbia vs Washington minimum wage ($17.50 vs $16.66), exempt salary thresholds, daily overtime rules, and meal break penalty pay."
rfc_compliance: "RFC 9110 / RFC 9309 / RFC 9421"
version: "1.1.0"
release_version: "v1.1.0-parity-v20"
signing_kid: "ar_ed25519_2026_k1"
jwks_uri: "https://answerrail.com/.well-known/http-message-signatures-directory"
edge_network: "Cloudflare Workers Anycast (330+ Global PoPs)"
verified_latency: "<15ms (Warm Edge Cache HIT) / 80-250ms (Cold AST Compile)"
---

> **Canonical Source:** [https://statepayrules.com/calculator/compare/district-of-columbia-vs-washington/](https://statepayrules.com/calculator/compare/district-of-columbia-vs-washington/)
>
> *Comprehensive statutory breakdown of District of Columbia vs Washington minimum wage ($17.50 vs $16.66), exempt salary thresholds, daily overtime rules, and meal break penalty pay.*

### Managing payroll or shift workers in District Of Columbia?

Avoid Department of Labor non-compliance fines. Automate state-specific overtime, double-time rules, tip credits, and statutory tax withholdings with **Gusto Payroll Automation**.

## Interactive District of Columbia vs Washington Paycheck Calculator

Audit daily overtime rules, minimum wage floors, and shift structures in real time

California statutory minimum wage rules yield +$350.00/wk (+ $18,200/yr) more gross pay than Texas.

## Detailed Statutory Comparison Matrix (2026)

| Statutory Provision | District of Columbia (DC) | Washington (WA) |
| :--- | :--- | :--- |
| Minimum Hourly Wage | $17.50/hr | $16.66/hr |
| Salaried Exempt Minimum Floor | $35,568/yr | $77,969/yr |
| Daily Overtime Threshold | No daily OT (Weekly > 40h) | No daily OT (Weekly > 40h) |
| Tipped Minimum Cash Wage | $10.00/hr | $16.66/hr |
| Tip Credit Permission | Allowed (Max $7.50) | Prohibited (Full Min Wage Required) |
| Statutory Citation | D.C. Code § 32-1003 | RCW 49.46.020 |

### Open District of Columbia Calculator &rarr;

Calculate paycheck totals with District of Columbia overtime rates.

### Open Washington Calculator &rarr;

Calculate paycheck totals with Washington overtime rates.

### Help District of Columbia Coworkers Audit Unpaid Wage Violations

Over $3 Billion in statutory overtime, daily premiums, and meal break penalty pay goes uncollected every year. Share this free statutory utility with your team or shift coworkers.

### Automate Multi-State Payroll

Manage employees across District of Columbia and Washington with automated statutory withholdings.

## Compare District of Columbia vs Washington Payroll & Statutory Overtime

Audit 2026 state wage differences, daily vs weekly overtime rules, and salaried exempt thresholds between District of Columbia and Washington in seconds.

### Statutory Compliance Internal Mesh

#### District of Columbia Statutory Guides

- [District of Columbia Payday Laws →](https://statepayrules.com/payday-laws/district-of-columbia)
- [District of Columbia Meal & Rest Breaks →](https://statepayrules.com/break-laws/district-of-columbia)
- [District of Columbia Salaried Exempt Rules →](https://statepayrules.com/salaried-exempt/district-of-columbia)
- [District of Columbia Payroll Tax Rates →](https://statepayrules.com/payroll-taxes/district-of-columbia)

#### Compare District of Columbia Pay Rules

- [District of Columbia vs Maryland →](https://statepayrules.com/calculator/compare/district-of-columbia-vs-maryland)
- [District of Columbia vs Virginia →](https://statepayrules.com/calculator/compare/district-of-columbia-vs-virginia)

#### District of Columbia Profession Tools

- [District of Columbia Registered Nurse →](https://statepayrules.com/calculator/district-of-columbia/registered-nurse)
- [District of Columbia Fast Food & Counter Worker →](https://statepayrules.com/calculator/district-of-columbia/fast-food-worker)
- [District of Columbia Construction Laborer →](https://statepayrules.com/calculator/district-of-columbia/construction-laborer)
- [District of Columbia Electrician →](https://statepayrules.com/calculator/district-of-columbia/electrician)

#### Davis-Bacon Prevailing Wages

- [LA County Prevailing Wage →](https://statepayrules.com/prevailing-wage/california/los-angeles-county)
- [Harris County TX Wage →](https://statepayrules.com/prevailing-wage/texas/harris-county)
- [Cook County IL Wage →](https://statepayrules.com/prevailing-wage/illinois/cook-county)

## Structured FAQ Summary (Schema.org Grounded)
- **What is the minimum wage in District of Columbia for 2026?** The 2026 statutory minimum wage in District of Columbia is $17.50 per hour under D.C. Code § 32-1003.
- **Does District of Columbia require daily overtime pay?** District of Columbia does not require daily overtime. Overtime is calculated weekly for hours exceeding 40 hours under FLSA 29 U.S.C. § 207.
- **Are employers in District of Columbia allowed to take a tip credit?** Yes, District of Columbia allows employers to take a maximum tip credit of $7.50/hr against tipped workers, requiring a minimum direct cash wage of $17.50/hr.
- **Which state has a higher minimum wage: District of Columbia or Washington?** District of Columbia has a higher statutory minimum wage ($17.50/hr) compared to Washington ($16.66/hr).
- **What is the difference in salaried exempt thresholds between District of Columbia and Washington?** In District of Columbia, the salaried exempt floor is $35,568/yr, whereas in Washington it is $77,969/yr (a difference of $42,401/yr).

---

## 🏛️ AI Ingestion & Edge Optimization Provenance
This sovereign authority subpage is compiled and delivered across 330+ Cloudflare Anycast edge locations by [AnswerRail](https://answerrail.com) for [https://statepayrules.com/calculator/compare/district-of-columbia-vs-washington/](https://statepayrules.com/calculator/compare/district-of-columbia-vs-washington/).
